﻿@{
    ViewBag.Title = "Personal History";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            Gynae Unit II,Jinnah Hospital
            <small>Personal History</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="/AdminHome/Index"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Dashboard</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">

        <div class="box box-info">
            <div class="box-header with-border">
                <i class="fa fa-pagelines"></i>
                <h3 class="box-title">Fill Data carefully</h3>

            </div>
            <form class="form-horizontal">
                <div class="box-body">
                    <div class="form-group">
                        <label for="inputName" class="col-sm-2 control-label">Name</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputName" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputPhoneNumber" class="col-sm-2 control-label">Phone Number</label>

                        <div class="col-sm-10">
                            <input type="tel" class="form-control" id="InputPhoneNumber" placeholder="Enter ...">
                        </div>
                    </div>


                    <div class="form-group">
                        <label for="InputAddiction" class="col-sm-2 control-label">Addiction :</label>
                        <div class="col-sm-10">
                            <textarea class="form-control" rows="5" id="InputAddiction" placeholder="Enter ..."></textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputAlergies" class="col-sm-2 control-label">Alergies :</label>

                        <div class="col-sm-10">
                            <textarea class="form-control"  rows="5" id="InputAlergies" placeholder="Enter ..."></textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputCurrentMedication" class="col-sm-2 control-label">Current Medication</label>

                        <div class="col-sm-10">
                            <textarea type="text"rows="5" class="form-control" id="InputCurrentMedication" placeholder="Enter ..."></textarea>
                        </div>
                    </div>

                    <div class="box-footer">
                        <button style="margin-left: 30px" type="submit" class="col-sm-1 btn btn-info pull-right">Save</button>

                        <button type="submit" class="col-sm-1 btn btn-default pull-right">Cancel</button>
                    </div>
                </div>

            </form>

        </div>

    </section>
</div>




